
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32414.318
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AltinoSerial", "AltinoSerial\AltinoSerial.csproj", "{87D3267A-6C7F-4B4A-8A40-C9C738A7044A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87D3267A-6C7F-4B4A-8A40-C9C738A7044A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87D3267A-6C7F-4B4A-8A40-C9C738A7044A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87D3267A-6C7F-4B4A-8A40-C9C738A7044A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87D3267A-6C7F-4B4A-8A40-C9C738A7044A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {43313306-2A35-4007-B837-39B70E9A0B86}
	EndGlobalSection
EndGlobal
